<p>
<?php 
	if(is_home() && current_user_can('publish_posts')){
		echo sprintf(__('Ready to publish your first post? %1$sGet started here%2$s.', 'jelajah-text'), '<a href="'. esc_url(admin_url('post-new.php')) .'" target="_blank">', '</a>');
	}elseif(is_search()){
		echo __("Sorry, but nothing matched your search terms. Please try again with different keywords.", 'jelajah-text');
		get_template_part('searchform');
	}elseif(is_category()){
		echo __("There aren't any posts currently published in this category.", 'jelajah-text');
	}elseif(is_tax()) {
		echo __("There aren't any posts currently published under this taxonomy.", 'jelajah-text');
	}elseif(is_tag()){
		echo __("There aren't any posts currently published under this tag.", 'jelajah-text'); 
	}else{
		echo __('It seems we can&rsquo;t find what you are looking for.', 'jelajah-text');
	}
?>
</p>